.hero_subtitle,
.hero_title {
	font-weight: 900;
	text-shadow: 2px 3px 3px #000000CC;
}
.faq_title p,
.flow_title p,
.points_name p,
.flow_step_num {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
}
.hero_highlight::before,
.offer_card::before,
.merits_wrap::before,
.results_list::before,
.flow_note_banner p span::before,
.ecopaso_example_item_new .ecopaso_example_item_text {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.hero_kv {
	background-color: #000362;
	background-image: url(/shared/img/service-list/sales/pcwindows11/pc-windows11-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
}
.hero_content {
	padding: 84px 0;
	height: 544px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 1;
}
.hero_lead {
	position: relative;
	color: #FFFFFF;
}
.hero_subtitle {
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 125%;
}
.hero_title {
	font-size: 35px;
	line-height: 175%;
	margin: 0 0 24px;
}
.hero_catch {
	padding: 8px 20px;
	font-weight: 900;
	font-size: 30px;
	color: #010362;
	display: inline-block;
	background-color: #FFFFFF;
	margin-bottom: 32px;
}
.hero_highlights {
	display: flex;
	gap: 36px;
}
.hero_highlight,
.overview_icon,
.offer_sub,
.contact_content,
.flow_note_banner,
.ecopaso_example h4,
.ecopaso_example_item_new .ecopaso_example_item_text,
.environment_dataset_item p {
	display: flex;
	align-items: center;
	justify-content: center;
}
.hero_highlight {
	width: 180px;
	height: 180px;
	background: linear-gradient(180deg, #0092FF 0%, #0C15FE 100%);
	border-radius: 50%;
	position: relative;
}
.hero_highlight::before {
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hero_highlight_01::before {
	width: 100px;
	height: 133px;
	background-image: url(/shared/img/service-list/sales/zaiko/kv-ico01.svg);
}
.hero_highlight_02::before {
	width: 139px;
	height: 139px;
	background-image: url(/shared/img/service-list/sales/zaiko/kv-ico02.svg);
}
.hero_highlight_03::before {
	width: 109px;
	height: 109px;
	background-image: url(/shared/img/service-list/sales/zaiko/kv-ico03.svg);
}
.hero_highlight p {
	font-weight: 900;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}
.hero_highlight p span {
	display: block;
	font-size: 35px;
	line-height: 125%;
}
.hero_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.hero_image img {
	width: auto;
	height: 544px;
	object-fit: cover;
	object-position: right center;
	max-width: max-content;
	display: block;
	margin: auto;
}
.hero_banner {
	padding: 16px;
	background-color: #081F4F;
	display: flex;
	justify-content: center;
}
.hero_banner_btn {
	width: 100%;
}
.hero_banner_btn a {
	width: 383px;
	height: 41px;
	margin: auto;
}
.overview {
	padding: 80px 0;
}
.overview_wrap {
	max-width: 1042px;
	width: 100%;
	margin: auto;
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	border: 1px solid #D7D7D7;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 40px;
	overflow: hidden;
}
.overview_head,
.ecopaso_section_head,
.environment_dataset_head {
	background-color: #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
}
.overview_head {
	height: 106px;
	text-align: center;
}
.overview_head h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
	color: #FFFFFF;
}
.overview_panel {
	border-bottom: 1px solid #DEDEDE;
	padding: 40px 28px 52px;
	text-align: center;
}
.overview_panel:last-child {
	border-bottom: none;
}
.overview_title {
	margin-bottom: 20px;
	font-weight: 900;
	font-size: 18px;
	line-height: 140%;
}
.overview_title span {
	font-size: 30px;
}
.overview_text {
	font-weight: 500;
	font-size: 16px;
	line-height: 160%;
}
.overview_list {
	margin-bottom: 40px;
	gap: 40px;
	display: flex;
	justify-content: center;
}
.overview_item {
	width: 260px;
	background: #FFFFFF;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 30px;
	padding: 32px 0;
}
.overview_icon {
	margin-bottom: 8px;
	text-align: center;
	height: 136px;
}
.overview_item_01 .overview_icon img {
	width: 119px;
}
.overview_item_02 .overview_icon img {
	width: 116px;
}
.overview_item_03 .overview_icon img {
	width: 144px;
}
.overview_label {
	font-weight: 500;
	font-size: 13px;
	line-height: 160%;
}
.overview_label span {
	font-weight: 900;
	font-size: 16px;
}
.points {
	padding: 60px 0;
	margin-bottom: 80px;
	background-color: #F7F7F7;
}
.points_title {
	position: relative;
	margin-bottom: 40px;
	text-align: center;
}
.points_title::before,
.points_title::after {
	position: absolute;
	height: 1px;
	background-color: #000000;
	content: "";
	top: 50%;
	transform: translateY(-50%);
	width: calc(50% - 180px);
}
.points_title::before {
	left: 0;
}
.points_title::after {
	right: 0;
}
.points_title p,
.merits_title p,
.results_headtitle p,
.kitting_headtitle p,
.ecopaso_headtitle p,
.environment_headtitle p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 20px;
	color: #0093FF;
}
.points_title p,
.results_headtitle p,
.ecopaso_headtitle p {
	line-height: 125%;
	margin-bottom: 8px;
}
.points_title h2 {
	font-weight: 900;
	font-size: 25px;
	line-height: 100%;
}
.points_title h2 .text_s1 {
	font-size: 50px;
	line-height: 100%;
}
.points_title h2 .text_s2 {
	font-size: 35px;
	line-height: 1;
}
.points_grid {
	display: flex;
	gap: 40px;
}
.points_card {
	width: calc((100% - 80px) / 3);
}
.points_image {
	margin-bottom: 20px;
}
.points_image img,
.kitting_media img,
.kitting_itemimage img,
.kitting_ssd_benefits img {
	display: block;
}
.points_name {
	margin-bottom: 20px;
}
.points_name p {
	margin-bottom: 8px;
}
.points_name h3 {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
}
.points_text p {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.points_text p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.points_text p a:hover {
	color: #0C3484;
}
.faq,
.contact {
	padding: 0 40px;
	margin-bottom: 80px;
}
.faq_title,
.flow_title,
.kitting_head {
	margin-bottom: 40px;
	text-align: center;
}
.faq_title p {
	margin-bottom: 8px;
}
.faq_title h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
}
.faq_list dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	cursor: pointer;
}
.faq_list dl:nth-child(2n),
.kitting_section:nth-child(2n)>.kitting_content {
	background-color: #FFFFFF;
}
.faq_list dl dt,
.kitting_header {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	position: relative;
}
.faq_list dl dt {
	padding: 0 20px;
}
.faq_list dl dt::before,
.kitting_header::before {
	position: absolute;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_list dl dt::before {
	top: -8px;
	right: 20px;
}
.faq_list dl.active dt::before,
.kitting_content.active>.kitting_header::before {
	transform: rotate(0);
}
.faq_list dl dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.faq_list dl dt p span,
.faq_list dl dd p span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.faq_list dl dt p span {
	color: #0093FF;
}
.faq_list dl dd,
.kitting_body {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	position: relative;
	cursor: default;
}
.faq_list dl dd {
	padding: 0 24px;
	display: none;
}
.faq_list dl dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	font-size: 16px;
	line-height: 175%;
}
.faq_list dl dd p span {
	color: #0C14FE;
}
.offer {
	padding: 80px 40px 72px;
	background-image: url(/shared/img/service-list/sales/zaiko/us-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	color: #FFFFFF;
}
.offer_wrap {
	margin-bottom: 52px;
}
.offer_intro {
	max-width: 840px;
	width: 100%;
	margin: 0 auto 48px;
}
.offer_intro h2,
.results_casehead h3,
.ecopaso_section_head h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
}
.offer_intro h2 {
	margin-bottom: 32px;
}
.offer_intro h2 span {
	font-size: 40px;
}
.offer_intro p {
	margin-bottom: 20px;
	font-weight: 700;
	line-height: 180%;
	text-align: left;
}
.offer_grid {
	display: flex;
	gap: 20px 16px;
	justify-content: center;
	flex-wrap: wrap;
}
.offer_card {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 31px 1px;
	width: 216px;
	height: 148px;
	background: #F7F7F7;
	border-radius: 30px;
	position: relative;
}
.offer_card::before {
	background-image: url(/shared/img/service-list/sales/zaiko/ico-check.svg);
	width: 53px;
	height: 53px;
	position: absolute;
	content: "";
	top: -26px;
	left: 50%;
	transform: translateX(-50%);
}
.offer_sub {
	padding: 0 8px;
	height: 26px;
	background: #020362;
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
	color: #FFFFFF;
	margin-bottom: 8px;
}
.offer_text {
	font-weight: 900;
	color: #000000;
}
.contact_content {
	width: 100%;
	border-radius: 48px;
	background: #0C14FE;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	padding: 40px 20px;
	position: relative;
	overflow: hidden;
}
.contact_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.contact_block {
	position: relative;
}
.contact_lead {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 40px;
}
.contact_btns {
	margin-bottom: 40px;
	display: flex;
	gap: 40px;
	justify-content: center;
}
.contact_btns a {
	min-width: 335px;
	height: 50px;
	font-size: 18px;
	line-height: 100%;
	padding: 0 80px;
	margin: auto;
}
.merits {
	padding: 80px 0;
	background-image: url(/shared/img/service-list/sales/zaiko/merit-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.merits_wrap {
	position: relative;
}
.merits_wrap::before {
	position: absolute;
	width: 488px;
	height: 488px;
	background-image: url(/shared/img/service-list/sales/zaiko/merit-bg02.png);
	content: "";
	top: -48px;
	left: 50%;
	transform: translateX(-50%);
}
.merits_title,
.ecopaso_head {
	margin-bottom: 60px;
	text-align: center;
}
.merits_title p {
	letter-spacing: 0.05em;
	margin-bottom: 8px;
}
.merits_title h2 {
	font-weight: 900;
	font-size: 35px;
}
.merits_tabs {
	margin-bottom: 80px;
	position: relative;
}
.merits_tabs ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 80px;
}
.merits_tabs ul li {
	width: calc(50% - 40px);
	border-bottom: 1px solid #707070;
	cursor: pointer;
}
.merits_tabs ul li a,
.merits_tabs ul li div,
.kitting_navlist ul li a,
.kitting_navlist ul li span {
	font-weight: 700;
	font-size: 16px;
	line-height: 175%;
	color: #000000;
	padding: 20px 80px 20px 0;
	display: flex;
	align-items: center;
	position: relative;
	transition: all 0.5s ease;
}
.merits_tabs ul li a:hover,
.merits_tabs ul li>div:hover,
.kitting_navlist ul li a:hover,
.kitting_navlist ul li>span:hover {
	color: #0093FF;
}
.merits_tabs ul li>a::before,
.merits_tabs ul li>div::before {
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
}
.merits_tabs ul li a span,
.merits_tabs ul li div span {
	font-weight: 700;
	font-size: 25px;
	line-height: 100%;
	color: #2680EA;
	display: inline-block;
	margin-right: 20px;
	padding: 0;
}
.merits_slider {
	display: flex;
	gap: 32px;
	overflow: visible;
	max-width: 450px;
}
.merits_slide {
	width: 450px;
	border-radius: 40px;
	background: #FFFFFF;
	padding: 20px 20px 40px;
	box-shadow: 0 4px 4px #00000033;
}
.merits_image {
	margin-bottom: 20px;
}
.merits_image img {
	display: block;
	border-radius: 40px;
}
.merits_badge {
	margin-bottom: 20px;
	text-align: center;
}
.merits_badge_num {
	margin-bottom: 8px;
	font-weight: 700;
	font-size: 60px;
	line-height: 100%;
	color: #0093FF;
}
.merits_badge_title {
	font-weight: 700;
	font-size: 25px;
	margin-bottom: 8px;
}
.merits_badge_sub {
	font-weight: 700;
	font-size: 18px;
	line-height: 180%;
}
.merits_text {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
	margin-bottom: 20px;
	padding: 0 20px;
}
.merits_links a {
	max-width: 335px;
	width: 100%;
	margin: auto;
}
.merits_links a span {
	font-size: 15px;
}
.results {
	padding: 80px 0 0;
}
.results_head {
	margin-bottom: 72px;
	text-align: center;
}
.results_headtitle,
.kitting_headtitle,
.ecopaso_headtitle {
	margin-bottom: 32px;
}
.results_headtitle h2,
.kitting_headtitle h2,
.ecopaso_headtitle h2,
.environment_headtitle h2 {
	font-weight: 900;
	font-size: 30px;
	line-height: 125%;
}
.results_headtext p {
	font-weight: 500;
	font-size: 16px;
	line-height: 160%;
}
.results_list {
	margin-bottom: 80px;
	display: flex;
	flex-direction: column;
	gap: 60px;
	position: relative;
}
.results_list::before {
	position: absolute;
	content: "";
	top: 50%;
	right: -960px;
	transform: translateY(-50%);
	width: 1819px;
	height: 1819px;
	background-image: url(/shared/img/service-list/sales/zaiko/results-bg.jpg);
}
.results_item {
	display: flex;
	align-items: center;
	width: calc(100% + 50vw - 580px);
	margin-left: calc(580px - 50vw);
	height: 688px;
	padding: 0;
	gap: 70px;
	background: #FFFFFFE6;
	box-shadow: 0 4px 4px #00000033;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border-radius: 0 40px 40px 0;
	overflow: hidden;
}
.results_item:nth-child(2n) {
	margin: 0 calc(580px - 50vw) 0 auto;
	flex-direction: row-reverse;
	border-radius: 40px 0 0 40px;
}
.results_image {
	width: calc(100% - 630px);
	height: 100%;
}
.results_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.results_body {
	width: 560px;
	padding: 40px 80px 40px 0;
}
.results_item:nth-child(2n) .results_body {
	padding: 40px 0 40px 80px;
}
.results_casehead {
	margin-bottom: 40px;
}
.results_casehead p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 18px;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 8px;
}
.results_meta {
	width: 285px;
	margin-bottom: 32px;
}
.results_meta dl {
	display: flex;
	border-bottom: 1px solid #DBDBDB;
	padding: 12px 0;
	font-weight: 500;
	font-size: 13px;
	line-height: 125%;
}
.results_meta dl:first-child {
	border-top: 1px solid #DBDBDB;
}
.results_meta dl dt {
	width: 90px;
	text-align: center;
	font-weight: 700;
}
.results_meta dl dd {
	width: calc(100% - 90px);
	padding-left: 20px;
}
.results_text h4 {
	margin-bottom: 12px;
	font-weight: 900;
	font-size: 18px;
	line-height: 125%;
}
.results_text p {
	margin-bottom: 32px;
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
}
.results_text p span,
.kitting_caption p span,
.kitting_memory_specs dl dd span,
.kitting_ssd_benefits ul li span {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.results_btns ul,
.links_wrap ul {
	display: flex;
	flex-direction: column;
	gap: 18px;
	max-width: 732px;
	width: 100%;
	margin: auto;
}
.results_btns ul li {
	width: 100%;
}
.results_btns ul li a,
.links_wrap ul li a {
	width: 100%;
	height: 50px;
	font-size: 18px;
	line-height: 125%;
	margin: auto;
}
.flow {
	padding-top: 100px;
	margin-bottom: 80px;
}
.flow_title p {
	margin-bottom: 4px;
}
.flow_title h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
}
.flow_steps {
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 0 10px;
	margin-bottom: 12px;
}
.flow_step {
	width: 100%;
	height: 113px;
	border-radius: 40px;
	background: #F7F7F7;
	padding: 8px 0;
}
.flow_step_inner {
	display: flex;
	align-items: center;
	height: 100%;
}
.flow_step_head {
	width: 260px;
	border-right: 1px solid #0093FF;
	padding-left: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}
.flow_step_title {
	font-weight: 900;
	font-size: 20px;
}
.flow_step_body {
	width: calc(100% - 260px);
	padding: 0 40px 0 80px;
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
	display: flex;
	align-items: center;
	height: 100%;
}
.flow_note_banner {
	width: 100%;
	height: 92px;
	border-radius: 30px;
	background: #FFFFFF;
	border: 4px solid #BF0101;
}
.flow_note_banner p {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
	text-align: center;
	color: #BF0101;
}
.flow_note_banner p span {
	position: relative;
}
.flow_note_banner p span::before {
	position: absolute;
	content: "";
	background-image: url(/shared/img/service-list/sales/pcwindows11/flow-ico01.svg);
	width: 47px;
	height: 59px;
	top: 50%;
	left: -56px;
	transform: translateY(-50%);
}
.flow_note {
	font-weight: 500;
	font-size: 12px;
	line-height: 200%;
	text-align: center;
}
.kitting {
	padding: 80px 0 140px;
	background-image: url(/shared/img/service-list/sales/zaiko/service-bg.png);
	background-size: 100%;
	background-repeat: repeat;
	background-position: top center;
}
.kitting_headtitle p {
	margin-bottom: 8px;
}
.kitting_headtext p,
.kitting_caption p,
.ecopaso_headtext p,
.ecopaso_benefit p,
.environment_headtext p {
	font-weight: 500;
	font-size: 16px;
	line-height: 180%;
}
.kitting_nav {
	margin-bottom: 40px;
}
.kitting_nav h3 {
	font-weight: 900;
	font-size: 20px;
	line-height: 125%;
	margin-bottom: 32px;
	text-align: center;
}
.kitting_navlist {
	position: relative;
	z-index: 3;
}
.kitting_navlist ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 0 80px;
}
.kitting_navlist ul li {
	border-bottom: 1px solid #707070;
	cursor: pointer;
	width: calc(50% - 40px);
}
.kitting_navlist ul li>a::before,
.kitting_navlist ul li>span::before {
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
}
.kitting_content {
	background-color: #F7F7F7;
	padding: 32px 0;
	margin-bottom: 4px;
	cursor: pointer;
	position: relative;
}
.kitting_header {
	padding: 0 60px;
}
.kitting_header::before {
	top: 0;
	right: 54px;
}
.kitting_lead {
	position: relative;
	font-weight: 700;
	font-size: 12px;
	line-height: 135%;
	color: #FFFFFF;
	background-color: #020362;
	padding: 4px 8px;
	display: inline-block;
	margin-bottom: 8px;
}
.kitting_title {
	font-weight: 700;
	font-size: 25px;
	line-height: 135%;
}
.kitting_body {
	padding: 0 60px;
}
.kitting_detail {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.kitting_media {
	width: calc(35% - 20px);
}
.kitting_caption {
	width: calc(65% - 20px);
}
.kitting_items {
	width: 100%;
	display: flex;
	gap: 20px;
}
.kitting_item {
	width: calc((100% - 40px) / 3);
	padding: 20px;
	border: 1px solid #C1C1C1;
}
.kitting_itemimage {
	margin-bottom: 12px;
}
.kitting_itemimage img {
	width: 100%;
}
.kitting_item p {
	font-weight: 500;
	font-size: 14px;
	line-height: 175%;
}
.kitting_ssd_benefits {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #0000001A;
}
.kitting_ssd_benefits_title {
	margin-bottom: 24px;
	font-weight: 700;
	font-size: 16px;
	line-height: 135%;
}
.kitting_ssd_benefits img {
	margin-bottom: 32px;
}
.kitting_ssd_benefits ul {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 28px;
}
.kitting_ssd_benefits ul li {
	width: calc(50% - 14px);
	padding-left: 1em;
	position: relative;
	font-weight: 500;
	font-size: 16px;
	line-height: 200%;
}
.kitting_ssd_benefits ul li::before {
	position: absolute;
	top: 13px;
	left: 0;
	width: 8px;
	height: 8px;
	background-color: #0093FF;
	border-radius: 50%;
	content: "";
}
.kitting_memory_compare {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #0000001A;
}
.kitting_memory_specs {
	display: flex;
	flex-direction: column;
	gap: 32px;
}
.kitting_memory_specs dl {
	display: flex;
	height: 100%;
	padding: 28px 40px;
	width: 100%;
	border-radius: 40px;
	background: #FFFFFF;
}
.kitting_memory_specs dl dt {
	width: 140px;
	border-right: 1px solid #0093FF;
}
.kitting_memory_size {
	font-weight: 900;
	font-size: 25px;
}
.kitting_memory_specs dl dd {
	width: calc(100% - 140px);
	padding: 0 0 0 40px;
	font-weight: 500;
	font-size: 16px;
	line-height: 200%;
	display: flex;
	align-items: center;
	height: 100%;
}
.kitting_memory_figure {
	margin-bottom: 60px;
}
.kitting_memory_figure img {
	width: 100%;
}
.ecopaso {
	padding: 80px 0 100px;
}
.ecopaso_headtext {
	text-align: left;
	max-width: 700px;
	margin: 0 auto 40px;
}
.ecopaso_headtext p {
	margin-bottom: 20px;
}
.ecopaso_headtext p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.ecopaso_headtext p a:hover {
	color: #0C3484;
}
.ecopaso_headbtn a {
	max-width: 541px;
	width: 100%;
	height: 47px;
	margin: auto;
}
.ecopaso_section,
.environment_dataset {
	width: 100%;
	margin: auto;
	background: #F7F7F7;
	border-radius: 40px;
	overflow: hidden;
}
.ecopaso_section {
	max-width: 960px;
}
.ecopaso_section_head {
	height: 74px;
}
.ecopaso_section_head h3 {
	color: #FFFFFF;
	text-align: center;
}
.ecopaso_section_body {
	padding: 32px 0;
}
.ecopaso_benefit {
	padding: 0 56px 48px;
	border-bottom: 1px solid #DEDEDE;
}
.ecopaso_benefit h4 {
	position: relative;
	padding-bottom: 16px;
	margin-bottom: 16px;
	font-weight: 900;
	font-size: 18px;
	line-height: 180%;
	text-align: center;
}
.ecopaso_benefit h4::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	height: 1px;
	width: 194px;
	background-color: #0093FF;
}
.ecopaso_example {
	padding: 40px 68px 0;
}
.ecopaso_example h4 {
	width: 380px;
	height: 32px;
	background: #0093FF;
	font-weight: 900;
	font-size: 20px;
	line-height: 125%;
	color: #FFFFFF;
	margin: 0 auto 40px;
}
.ecopaso_example_items {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.ecopaso_example_item_new {
	width: 359px;
}
.ecopaso_example_item_new .ecopaso_example_item_image {
	display: flex;
	gap: 32px;
	justify-content: center;
	align-items: center;
	margin-bottom: 24px;
	padding: 0 40px 0 12px;
}
.ecopaso_example_item_new .ecopaso_example_item_image p {
	font-weight: 900;
	font-size: 20px;
	line-height: 130%;
}
.ecopaso_example_item_new .ecopaso_example_item_image img {
	width: 117px;
}
.ecopaso_example_item_new .ecopaso_example_item_text {
	width: 359px;
	height: 80px;
	background-image: url(/shared/img/service-list/sales/zaiko/ecopaso-arrow.svg);
}
.ecopaso_example_item_new .ecopaso_example_item_text span {
	font-weight: 900;
	font-size: 23px;
	line-height: 125%;
	color: #FFFFFF;
	position: relative;
	left: -20px;
}
.ecopaso_example_item_used {
	width: 440px;
}
.ecopaso_example_item_used .ecopaso_example_item_image {
	display: flex;
	gap: 20px;
	justify-content: center;
	margin-bottom: 24px;
}
.ecopaso_example_item_used .ecopaso_example_item_image img {
	width: 182px;
}
.ecopaso_example_item_used .ecopaso_example_item_text {
	font-weight: 900;
	font-size: 30px;
	line-height: 125%;
	color: #0093FF;
	text-align: center;
}
.ecopaso_example_note {
	font-weight: 500;
	font-size: 12px;
	line-height: 125%;
	color: #121212;
	text-align: center;
}
.environment {
	padding: 80px 0;
	background-image: url(/shared/img/service-list/sales/zaiko/envi-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.environment_head {
	text-align: center;
}
.environment_headtitle {
	margin-bottom: 20px;
}
.environment_headtitle p {
	line-height: 125%;
	margin-bottom: 20px;
}
.environment_dataset_head {
	height: 64px;
}
.environment_dataset_head h3 {
	font-weight: 900;
	font-size: 20px;
	line-height: 125%;
	color: #FFFFFF;
	text-align: center;
}
.environment_dataset_body {
	padding: 40px;
}
.environment_dataset_items {
	display: flex;
	justify-content: center;
	gap: 44px;
	margin-bottom: 40px;
}
.environment_dataset_item {
	width: calc((100% - 88px) / 3);
}
.environment_dataset_item p {
	margin-bottom: 16px;
	width: 100%;
	height: 27px;
	background: #0093FF;
	font-weight: 900;
	font-size: 14px;
	line-height: 125%;
	color: #FFFFFF;
}
.environment_dataset_item img {
	width: 100%;
}
.environment_dataset_note {
	font-weight: 500;
	font-size: 10px;
	line-height: 200%;
	color: #121212;
	text-align: center;
}
.links {
	padding: 60px 0 88px;
	text-align: center;
}
.links_wrap h2 {
	font-weight: 700;
	font-size: 25px;
	line-height: 125%;
	margin-bottom: 32px;
}
.links_wrap ul li a {
	font-weight: 700;
}
@media (max-width: 1200px) {
	.faq {
		padding: 0 20px;
	}
	.merits_tabs ul {
		gap: 0 40px;
	}
	.merits_tabs ul li {
		width: calc(50% - 20px);
	}
	.merits_tabs ul li>a::before,
	.merits_tabs ul li>div::before {
		right: 20px;
	}
	.results_item {
		width: calc(100% + 20px);
		margin-left: -20px;
		height: auto;
		align-items: unset;
		gap: 40px;
	}
	.results_item:nth-child(2n) {
		margin-right: -20px;
	}
	.results_image {
		width: 50%;
		height: auto;
	}
	.results_body {
		width: 50%;
	}
	.kitting_navlist ul {
		gap: 0 40px;
	}
	.kitting_navlist ul li {
		width: calc(50% - 20px);
	}
	.kitting_navlist ul li>a::before,
	.kitting_navlist ul li>span::before {
		right: 20px;
	}
}
@media (max-width: 1000px) {
	.points_grid {
		gap: 20px;
	}
	.points_card {
		width: calc((100% - 40px) / 3);
	}
	.contact_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.flow_step_body {
		padding: 0 40px;
	}
}
@media (max-width: 767px) {
	.c_lp_header {
		padding-top: 45px;
	}
	.hero_kv {
		background-image: unset;
	}
	.hero_content {
		padding: 40px 0 298px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.hero_subtitle {
		margin-bottom: 4px;
		font-size: 12px;
	}
	.hero_title {
		font-size: 16px;
		margin-bottom: 8px;
		line-height: 150%;
	}
	.hero_catch {
		padding: 0;
		font-size: 20px;
		display: block;
		margin-bottom: 20px;
		background-color: unset;
	}
	.hero_catch span {
		padding: 4px 12px;
		display: inline-block;
		background-color: #FFFFFF;
		margin-bottom: 4px;
	}
	.hero_highlights {
		gap: 18px;
		width: 100%;
		justify-content: center;
	}
	.hero_highlight {
		width: 96px;
		height: 96px;
	}
	.hero_highlight_01::before {
		width: 50px;
		height: 66px;
	}
	.hero_highlight_02::before {
		width: 69px;
		height: 69px;
	}
	.hero_highlight_03::before {
		width: 55px;
		height: 55px;
	}
	.hero_highlight p {
		font-size: 8px;
	}
	.hero_highlight p span {
		font-size: 18px;
	}
	.hero_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% + 24px);
		text-align: center;
	}
	.hero_image img {
		height: 277px;
	}
	.hero_banner {
		padding: 16px 20px;
	}
	.hero_banner_btn a {
		width: 100%;
		height: 40px;
	}
	.overview {
		padding: 40px 0 60px;
	}
	.overview_wrap {
		max-width: 100%;
	}
	.overview_head {
		height: 100px;
	}
	.overview_head h2 {
		font-size: 20px;
	}
	.overview_panel {
		padding: 40px 24px;
	}
	.overview_title {
		font-size: 14px;
	}
	.overview_title span {
		font-size: 20px;
	}
	.overview_text,
	.faq_list dl dd p,
	.offer_intro p,
	.results_headtext p,
	.kitting_headtext p,
	.kitting_title,
	.kitting_caption p,
	.kitting_ssd_benefits_title,
	.kitting_ssd_benefits ul li,
	.kitting_memory_specs dl dd,
	.ecopaso_benefit p,
	.environment_headtext p {
		font-size: 15px;
	}
	.overview_list {
		flex-direction: column;
		align-items: center;
	}
	.overview_icon {
		height: auto;
	}
	.points {
		padding: 40px 0 80px;
		margin-bottom: 60px;
	}
	.points_title {
		margin-bottom: 32px;
	}
	.points_title::before,
	.points_title::after {
		content: none;
	}
	.points_title p,
	.faq_title p,
	.merits_title p,
	.results_headtitle p,
	.flow_title p,
	.kitting_headtitle p,
	.ecopaso_headtitle p,
	.environment_headtitle p {
		font-size: 16px;
	}
	.points_title h2,
	.faq_title h2,
	.merits_title h2,
	.results_headtitle h2,
	.flow_title h2,
	.kitting_headtitle h2,
	.ecopaso_headtitle h2,
	.environment_headtitle h2,
	.links_wrap h2 {
		font-size: 20px;
	}
	.points_title h2 .text_s1 {
		font-size: 45px;
	}
	.points_title h2 .text_s2 {
		font-size: 25px;
	}
	.points_grid {
		flex-direction: column;
	}
	.points_card {
		width: 100%;
	}
	.points_name p {
		margin-bottom: 4px;
	}
	.points_name h3 {
		margin-bottom: 16px;
		font-size: 23px;
	}
	.points_text p {
		font-size: 14px;
	}
	.faq {
		margin-bottom: 60px;
	}
	.faq_title {
		margin-bottom: 24px;
	}
	.faq_title p {
		margin-bottom: 4px;
	}
	.faq_list dl {
		padding: 20px;
	}
	.faq_list dl dt,
	.faq_list dl dd,
	.kitting_header,
	.kitting_body {
		padding: 0;
	}
	.faq_list dl dt::before,
	.kitting_header::before {
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_list dl dt::before {
		top: 0;
	}
	.faq_list dl dt p {
		font-size: 14px;
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_list dl dd p {
		font-weight: 500;
	}
	.offer {
		padding: 60px 20px 100px;
		background-image: url(/shared/img/service-list/sales/zaiko/us-bg-sp.png);
	}
	.offer .inner {
		padding: 0;
	}
	.offer_wrap {
		margin-bottom: 40px;
	}
	.offer_intro {
		margin-bottom: 60px;
	}
	.offer_intro h2 {
		font-size: 15px;
	}
	.offer_intro h2 span {
		font-size: 25px;
	}
	.offer_intro p {
		text-align: left;
	}
	.offer_grid {
		flex-direction: column;
		align-items: center;
		gap: 40px;
	}
	.offer_card {
		width: 287px;
	}
	.offer_sub {
		width: 200px;
		font-size: 16px;
	}
	.contact {
		padding: 0 20px;
		margin-bottom: 60px;
	}
	.contact_content {
		justify-content: flex-start;
		padding: 40px 12px;
	}
	.contact_lead {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.contact_lead span {
		display: block;
		margin-bottom: 20px;
	}
	.contact_btns {
		margin-bottom: 20px;
		flex-direction: column;
		gap: 16px;
		align-items: center;
		width: 100%;
	}
	.contact_btns a {
		max-width: 295px;
		width: 100%;
		min-width: 0;
		padding: 0;
	}
	.merits {
		padding: 40px 0;
	}
	.merits_wrap::before {
		width: 218px;
		height: 218px;
		top: -12px;
	}
	.merits_title {
		margin-bottom: 40px;
	}
	.merits_title p {
		margin-bottom: 4px;
	}
	.merits_title h2 span {
		font-size: 45px;
		line-height: 75%;
	}
	.merits_tabs {
		margin-bottom: 40px;
		flex-direction: column;
		gap: 0;
	}
	.merits_tabs ul li {
		width: 100%;
	}
	.merits_tabs ul li a,
	.merits_tabs ul li div {
		padding: 12px 80px 12px 40px;
	}
	.merits_tabs ul li>a::before,
	.merits_tabs ul li>div::before {
		right: 0;
	}
	.merits_tabs ul li a span,
	.merits_tabs ul li div span {
		font-size: 22px;
		margin-right: 0;
		position: absolute;
		top: 14px;
		left: 0;
	}
	.merits_slider {
		max-width: 320px;
	}
	.merits_slide {
		width: 320px;
		padding: 20px 20px 40px;
	}
	.merits_image {
		margin-bottom: 24px;
	}
	.merits_image img {
		border-radius: 20px;
	}
	.merits_badge_num {
		margin-bottom: 4px;
		font-size: 40px;
	}
	.merits_badge_title {
		font-size: 20px;
	}
	.merits_badge_sub {
		font-size: 16px;
	}
	.merits_text {
		margin-bottom: 32px;
		padding: 0;
	}
	.merits_links a {
		padding: 8px;
		max-width: 300px;
		height: auto;
		font-size: 15px;
	}
	.merits_links a span {
		font-size: 12px;
	}
	.results {
		padding: 60px 0 0;
	}
	.results_head {
		margin-bottom: 40px;
	}
	.results_list {
		margin-bottom: 40px;
		gap: 32px;
	}
	.results_list::before {
		right: unset;
		left: -20px;
		width: 1289px;
		height: 1289px;
	}
	.results_item,
	.results_item:nth-child(2n) {
		flex-direction: column;
		width: 100%;
		margin: auto;
		gap: 20px;
		border-radius: 30px;
	}
	.results_image {
		width: 100%;
	}
	.results_image img {
		height: 245px;
	}
	.results_body,
	.results_item:nth-child(2n) .results_body {
		width: 100%;
		padding: 20px 12px 48px;
	}
	.results_casehead {
		margin-bottom: 20px;
	}
	.results_casehead p {
		font-size: 16px;
	}
	.results_casehead h3 {
		font-size: 18px;
	}
	.results_meta {
		width: 100%;
	}
	.results_text h4 {
		font-size: 16px;
	}
	.results_btns ul {
		gap: 20px;
		max-width: 315px;
	}
	.results_btns ul li a {
		max-width: 315px;
		height: 70px;
		font-size: 16px;
	}
	.flow {
		padding-top: 72px;
		margin-bottom: 52px;
	}
	.flow_title {
		margin-bottom: 32px;
	}
	.flow_title p {
		margin-bottom: 8px;
	}
	.flow_steps {
		padding: 0;
		margin-bottom: 20px;
	}
	.flow_step {
		height: auto;
		padding: 32px 20px 40px;
	}
	.flow_step_inner {
		flex-direction: column;
		height: auto;
	}
	.flow_step_head {
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #0093FF;
		padding: 0 0 20px;
		height: auto;
	}
	.flow_step_num {
		margin-bottom: 4px;
		text-align: center;
	}
	.flow_step_title {
		text-align: center;
	}
	.flow_step_body {
		width: 100%;
		padding: 20px 0 0;
	}
	.flow_note_banner {
		height: auto;
		padding: 20px;
	}
	.flow_note_banner p {
		font-size: 25px;
	}
	.flow_note_banner p span {
		padding-top: 62px;
		display: block;
	}
	.flow_note_banner p span::before {
		width: 43px;
		height: 54px;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.flow_note {
		font-size: 10px;
	}
	.kitting {
		padding: 40px 0 80px;
		background-image: url(/shared/img/service-list/sales/zaiko/service-bg-sp.png);
	}
	.kitting_headtitle {
		margin-bottom: 20px;
	}
	.kitting_nav h3 {
		font-size: 16px;
	}
	.kitting_navlist ul {
		flex-direction: column;
		gap: 0;
	}
	.kitting_navlist ul li {
		width: 100%;
	}
	.kitting_navlist ul li a,
	.kitting_navlist ul li span {
		padding: 12px 80px 12px 0;
	}
	.kitting_navlist ul li>a::before,
	.kitting_navlist ul li>span::before {
		right: 0;
	}
	.kitting_content {
		padding: 20px 16px;
	}
	.kitting_lead {
		font-size: 10px;
		padding: 2px 8px;
		margin-bottom: 4px;
	}
	.kitting_detail {
		flex-direction: column;
		gap: 20px;
	}
	.kitting_media {
		width: 100%;
	}
	.kitting_caption {
		width: 100%;
	}
	.kitting_items {
		flex-direction: column;
	}
	.kitting_item {
		width: 100%;
	}
	.kitting_itemimage img {
		margin: auto;
		max-width: 360px;
	}
	.kitting_ssd_benefits_title {
		margin-bottom: 16px;
	}
	.kitting_ssd_benefits img {
		margin-bottom: 28px;
	}
	.kitting_ssd_benefits ul {
		flex-direction: column;
		gap: 8px;
	}
	.kitting_ssd_benefits ul li {
		width: 100%;
	}
	.kitting_ssd_benefits ul li::before {
		top: 12px;
	}
	.kitting_memory_specs {
		gap: 20px;
	}
	.kitting_memory_specs dl {
		flex-direction: column;
		height: auto;
		border-radius: 30px;
		padding: 20px 20px 28px;
	}
	.kitting_memory_specs dl dt {
		width: 100%;
		border-right: none;
		padding: 0 0 16px;
		height: auto;
		position: relative;
	}
	.kitting_memory_specs dl dt::before {
		position: absolute;
		content: "";
		height: 1px;
		width: 145px;
		background-color: #0093FF;
		bottom: 0;
		left: 0;
	}
	.kitting_memory_size {
		font-size: 18px;
	}
	.kitting_memory_specs dl dd {
		width: 100%;
		padding: 16px 0 0;
	}
	.kitting_memory_figure {
		margin-bottom: 28px;
	}
	.ecopaso {
		padding: 60px 0;
	}
	.ecopaso_head {
		margin-bottom: 48px;
	}
	.ecopaso_headbtn a {
		max-width: 335px;
		height: 80px;
	}
	.ecopaso_section {
		max-width: 100%;
	}
	.ecopaso_section_head {
		height: 89px;
	}
	.ecopaso_section_head h3 {
		font-size: 18px;
	}
	.ecopaso_section_body {
		padding: 40px 0 60px;
	}
	.ecopaso_benefit {
		padding: 0 20px 40px;
	}
	.ecopaso_benefit h4 {
		padding-bottom: 20px;
		margin-bottom: 20px;
		font-size: 20px;
	}
	.ecopaso_example {
		padding: 40px 20px 0;
	}
	.ecopaso_example h4 {
		width: 296px;
		height: 28px;
		font-size: 16px;
		margin-bottom: 20px;
	}
	.ecopaso_example_items {
		margin-bottom: 20px;
		flex-direction: column;
		align-items: center;
	}
	.ecopaso_example_item_new,
	.ecopaso_example_item_used {
		width: 100%;
	}
	.ecopaso_example_item_new .ecopaso_example_item_image {
		gap: 20px;
		margin-bottom: 16px;
		padding: 0;
	}
	.ecopaso_example_item_new .ecopaso_example_item_image img {
		width: 102px;
	}
	.ecopaso_example_item_new .ecopaso_example_item_text {
		width: 199px;
		height: 103px;
		background-image: url(/shared/img/service-list/sales/zaiko/ecopaso-arrow-sp.svg);
		margin: auto;
	}
	.ecopaso_example_item_new .ecopaso_example_item_text span {
		font-size: 15px;
		left: unset;
	}
	.ecopaso_example_item_used .ecopaso_example_item_image {
		gap: 16px;
		margin-bottom: 12px;
	}
	.ecopaso_example_item_used .ecopaso_example_item_image img {
		width: 128px;
	}
	.ecopaso_example_item_used .ecopaso_example_item_text {
		font-size: 20px;
	}
	.environment {
		background-image: url(/shared/img/service-list/sales/zaiko/envi-bg-sp.png);
	}
	.environment_headtitle {
		margin-bottom: 32px;
	}
	.environment_headtitle p {
		margin-bottom: 8px;
	}
	.environment_dataset_head {
		height: 89px;
	}
	.environment_dataset_head h3 {
		font-size: 18px;
	}
	.environment_dataset_items {
		flex-direction: column;
		align-items: center;
		gap: 40px;
		margin-bottom: 32px;
	}
	.environment_dataset_item {
		width: 100%;
		max-width: 335px;
	}
	.links {
		padding: 60px 0 92px;
	}
	.links_wrap ul {
		gap: 20px;
		max-width: 100%;
	}
	.links_wrap ul li a {
		max-width: 296px;
		min-height: 50px;
		height: auto;
		font-size: 16px;
		padding: 16px 0;
	}
}